actions:
- brightness_pct: 100
  device_id: f5ccc59a8b469ac7dbdf23f714d93c05
  domain: light
  entity_id: f2de93d902b313ed6b1a5b3f848d41fb
  flash: short
  type: turn_on
alias: Turn on led nad małym blatem
conditions:
- condition: device
  device_id: 5243fe178006af9adee15bacfc9bcadc
  domain: binary_sensor
  entity_id: de7a9e40d544ab51409925618ef14deb
  type: is_occupied
- after: 06:30:00
  before: '23:30:00'
  condition: time
description: ''
id: '1751562309715'
mode: single
triggers:
- device_id: dd84e859ed748c2cd3ede0f6d449f76a
  domain: binary_sensor
  entity_id: de3ad4aa0d782f60cdd4201a41eb49f0
  metadata:
    secondary: false
  trigger: device
  type: occupied
